session-id: voip-d7853a398f-20130402_143833
Task 01062: You want to find and it should serve african food. You don't care about the price range. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a restaurant that serves african food
system: bedouin serves african food
user: whats the address
system: Sure , bedouin is on 100 Mill Road City Centre
user: the phone number
system: The phone number of bedouin is 01223 367660 .
user: thank you goodbye
